/* mobile first / xs */

body {
    color: #555;
    font-family: 'Oxygen', serif, sans-serif;
}
header .container {
    max-height: 155px;
    padding: 10px;
    margin: auto;
    text-align: center;
}
.header-logo {
    max-height: 32px;
    max-width: 130px;
    margin-bottom: 10px;
    float: none;

}
.header-text {
    font-family: 'Oxygen', 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 700;
    color: #4bbedd;
    float: none;
    margin: 0;
    /*padding-top: 10px;*/
    /*padding-bottom: 5px;*/
}
.banner-header-bg {
    background-color: #efefef;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}
.banner-header-fg {
    max-width: 70%;
    height: auto;
}

.section-header-text {
    color: #284f5a; font-size: 21px; font-weight: 700; text-transform: uppercase; padding-top: 1.5rem;
}

.content-winners {
    color: #284f5a;
    padding-bottom: 10px;
}
.content-winners .section-header-text {
    padding-top: 0;
    font-size: 18px;
}
.content-winners a {
    color: #284f5a;
    font-weight: 700;
}
.jumbotron {
    /*background-color: #efefef;*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
}
.hero-side {
    margin: 0 0 0rem;
}
/*.hero-side-text {*/
    /*max-width: 66%;*/
/*}*/
.hero-side-img {
    max-width: 100%;
    /*max-width: 33%;*/
    padding: 20px 0 30px;
}
.hero-form {
    /*opacity: 0.95;*/
    /*filter: alpha(opacity=95);*/
    background-color: #fefefe;
    padding: 15px 25px;
    /*border-style: solid;*/
    /*border-width: 5px;*/
    /*border-color: #fff;*/
    /*vertical-align: top;*/
}
.tiny-form .tiny-form-row {
    background-color: transparent;
    /*border: 1px solid #c7c7c7;*/
    /*color: #7d8b8b;*/
    margin-top: -2px;
    border-bottom: none;
}

.tiny-form .tiny-form-field {
    /*border-bottom-width: 3px;*/
    /*border-right-width: 3px;*/
}
.hero-form-header {
    text-transform: uppercase;
    /*color: #011f00;*/
    color: #284f5a;
    font-size: 1.6rem;
    font-weight: 900;
    text-align: center;
}
.site-description {

}
.site-description p {
    font-size: 16px;
}

.prize-list-section {
    padding-top: 15px;
}
ul.prize-list {
    margin: 0 15px;
}
.prize-list .prize-description:last-child .divider {
    display: none;
}

li .divider {
    height: 1px;
    /*vertical-align: baseline;*/
    background: #eeeeee;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, grey));
}

.hr-bequick {
    display: none;
}

.prize-description {
    width: 100%;
    display: table;
    margin: 10px 0;
    /*vertical-align: bottom;*/
}

.prize-description-img {
    width: 40%;
    padding: 0 10px;
    /*vertical-align: bottom;*/
}

.prize-description-text {
    width: 60%;
    float: right;
    position: relative;
    bottom: 0;
    padding-top: 10px;
    vertical-align: bottom;
    font-size: 16px;
    /*margin: 0 0 0 130px;*/
}

.hidden-mobile {
    display:none; !important;
}
.visible-mobile {
    display: block; !important;
}

.tiny-form-address {
    margin-left: 5px;
}
.tiny-form-input {
    font-size: 14px;
}
.tiny-form .tiny-form-label {
    font-size: 14px;
}



/* mobile horizontal / sm */
@media screen and (min-width: 480px) {

    /*.prize-description {*/
        /*max-width: 50%;*/
    /*}*/

    /*.prize-description-img {*/
        /*max-height: 100%;*/
    /*}*/

    /*.prize-description-text {*/

    /*}*/
    .tiny-form .tiny-form-label {
        font-size: 16px;
    }
}


/* tablet/md: 768px and up */
@media screen and (min-width: 768px) {
    /*.prize-description {*/
        /*max-width: 50%;*/
    /*}*/

    /*.prize-description-img {*/
    /*}*/

    .jumbotron {
        background-color: #efefef;
    }

    .hero-form {
        opacity: 0.95;

        /*border-style: solid;*/
        /*border-width: 5px;*/
        /*border-color: #fff;*/
        /*vertical-align: top;*/
    }

    .hidden-tablet {
        display: none; !important;
    }
    .visible-tablet {
        display: block; !important;
    }
}

/* desktop/lg: 992px and up*/
@media screen and (min-width: 992px) {

    header .container {
        max-height: 55px;
        padding: 10px;
        margin: auto;
    }

    .header-logo {
        max-height: 32px;
        max-width: 130px;
        float: left;
    }

    .header-text {
        font-family: 'Montserrat', sans-serif;
        font-size: 16px;
        color: #4bbedd;
        float: right;
        margin: 0;
        padding-top: 5px;
        /*padding-top: 10px;*/
        /*padding-bottom: 5px;*/
    }

    .jumbotron {
        background-color: #efefef;
        /*background-repeat: space;*/
        background-size: cover;
        background-position: center center;
    }

    .hero-side {
        /*padding-top: 2rem;*/
        margin: 4rem 0 0;
    }
    .hero-side-img {
        max-width: 100%;
        padding: 2rem;
        margin-top: 38px;
    }

    .hero-form {
        margin-bottom: 50px;
    }

    #VideoContent {
        margin-right: 20px;
    }

    .hr-bequick {
        display: block;
        margin: 20px 0;
        height: 1px;
        background: #eeeeee;
        background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, grey));
    }

    ul.prize-list {

    }

    li.prize-description {
        width: 33.3%;
        float: left;
        padding: 0 10px;
    }

    .prize-description-img {
        width: 100%;
        padding: 5px 15px;

    }

    .prize-description-text {
        width: 100%;
        padding: 0 20px;
    }
    .visible-desk {
        display: block; !important;
    }
    .hidden-desk {
        display: none; !important;
    }
}